a8fb842 * Wed Jun 16 2010 Adam Jackson <ajax@redhat.com> 1.8.0-7

Authored and Committed by ajax 11 years ago
    * Wed Jun 16 2010 Adam Jackson <ajax@redhat.com> 1.8.0-7
    - Make -Xorg package provide its own ABI versions.  Fail %prep if they
      don't match what the specfile claims.
    - Add xserver-sdk-abi-requires to -devel to make it easy for driver packages
      to require the ABI versions they were built against.
    
        
file removed
-15
file modified
+53 -7